turnip: Demote API version to 1.1.

Graphics / Mesa 3D Graphics Library / Mesa - Eric Anholt [anholt.net] - 5 May 2021 17:09 UTC

We don't support major 1.2 required extensions like timeline semaphores. Fixes many complaints in the dEQP-VK.info.vulkan1p2.* group.

We were originally bumped to 1.2 in 75755e0eba17 ("turnip: Pretend to support Vulkan 1.2") but hopefully that build issue has been fixed in the entrypoint reworks since then.

Part-of:

7bcda214410 turnip: Demote API version to 1.1.
src/freedreno/ci/deqp-freedreno-a630-fails.txt | 4 ----
src/freedreno/vulkan/tu_extensions.py | 2 +-
2 files changed, 1 insertion(+), 5 deletions(-)

Upstream: cgit.freedesktop.org


  • Share